html { font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }
body { margin: 0; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary { display: block; }
[hidden],
template { display: none; }
a { background: transparent; }
a:active,
a:hover { outline: 0; }
b,
strong { font-weight: bold; }
h1 { font-size: 2em;
  margin: 0.67em 0; }
img { border: 0; }
hr { -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }
button,
input,
optgroup,
select,
textarea { color: inherit;
  font: inherit;
  margin: 0; }
button { overflow: visible; }
button,
select { text-transform: none; }
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] { -webkit-appearance: button;
  cursor: pointer; }
button[disabled],
html input[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { border: 0;
  padding: 0; }
@media print {
* { text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important; }
a,
  a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
a[href^="javascript:"]:after,
  a[href^="#"]:after { content: ""; }
tr,
  img { page-break-inside: avoid; }
img { max-width: 100% !important; }
p,
  h2,
  h3 { orphans: 3;
    widows: 3; }
h2,
  h3 { page-break-after: avoid; }
.navbar { display: none; }
.btn > .caret,
  .dropup > .btn > .caret { border-top-color: #000 !important; }
}
* { -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
*:before,
*:after { -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
html { font-size: 10px; }
body { font-family: "Poppins", serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  color: #616161;
  background: #fff;
  overflow-x: hidden; }
input,
button,
select,
textarea { font-family: inherit;
  font-size: inherit;
  line-height: inherit; }
a { color: #464646;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease; }
a:hover, a:focus { color: #002b46;
  outline: 0; }
a:focus { outline: 0;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }
img { vertical-align: middle; }
hr { margin-top: 25px;
  margin-bottom: 25px;
  border: 0;
  border-top: 1px solid #eeeeee; }
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Poppins", cursive, sans-serif;
  font-weight: 700;
  line-height: 1.5;
  color: #464646; }
h1, .h1,
h2, .h2,
h3, .h3 { margin-top: 25px;
  margin-bottom: 12.5px; }
h4, .h4,
h5, .h5,
h6, .h6 { margin-top: 12.5px;
  margin-bottom: 12.5px; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 18px; }
p { margin: 0 0 12.5px; }
.text-center { text-align: center !important; }
ul,
ol { margin-top: 0;
  margin-bottom: 12.5px; }
ul ul,
ul ol,
ol ul,
ol ol { margin-bottom: 0; }
.list-inline { padding-left: 0;
  list-style: none;
  margin-left: -5px; }
.list-inline > li { display: inline-block;
  padding-left: 5px;
  padding-right: 5px; }
.container { margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 100%; }
.container:before, .container:after { content: " ";
  display: table; }
.container:after { clear: both; }
@media (min-width: 768px) {
.container { width: 750px; }
}
@media (min-width: 992px) {
.container { width: 970px; }
}
@media (min-width: 1200px) {
.container { width: 1200px; }
}
.row { margin-left: -15px;
  margin-right: -15px; }
.row:before, .row:after { content: " ";
  display: table; }
.row:after { clear: both; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }
.col-xs-5 { width: 41.66667%; }
.col-xs-6 { width: 50%; }
.col-xs-7 { width: 58.33333%; }
.col-xs-12 { width: 100%; }
@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
.col-sm-6 { width: 50%; }
.col-sm-12 { width: 100%; }
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
.col-md-3 { width: 25%; }
.col-md-4 { width: 33.33333%; }
.col-md-12 { width: 100%; }
}
.btn { display: inline-block;
  margin-bottom: 0;
  font-family: "Poppins", serif, cursive, sans-serif;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 13px 45px;
  font-size: 12px;
  line-height: 1.8;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s; }
.btn:focus, .btn:active:focus, .btn.active:focus { outline: 0;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }
.btn:hover, .btn:focus { color: #002b46;
  text-decoration: none; }
.btn:active, .btn.active { outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn.disabled, .btn[disabled], fieldset[disabled] .btn { cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }
.btn-danger { color: #fff;
  background-color: #f65b47;
  border-color: #f5452f; }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle { color: #fff;
  background-color: #f43016;
  border-color: #dc230b; }
.btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle { background-image: none; }
.btn-danger.disabled, .btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled:active, .btn-danger.disabled.active, .btn-danger[disabled], .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled]:active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger:hover, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger.active { background-color: #f65b47;
  border-color: #f5452f; }
.btn-sm, .btn-group-sm > .btn { padding: 8px 15px;
  font-size: 11px;
  line-height: 1.5;
  border-radius: 3px; }
.collapse { display: none; }
.caret { display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent; }
.dropdown { position: relative; }
.dropdown-toggle:focus { outline: 0; }
.dropdown-menu { position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.175);
  background-clip: padding-box; }
.dropdown-menu.pull-right { right: 0;
  left: auto; }
.dropdown-menu > li > a { display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.8;
  color: #333333;
  white-space: nowrap; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { text-decoration: none;
  color: #262626;
  background-color: #f5f5f5; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { color: #464646;
  text-decoration: none;
  outline: 0;
  background-color: #212121; }
.pull-right > .dropdown-menu { right: 0;
  left: auto; }
.btn .caret { margin-left: 0; }
.nav { margin-bottom: 0;
  padding-left: 0;
  list-style: none; }
.nav:before, .nav:after { content: " ";
  display: table; }
.nav:after { clear: both; }
.nav > li { position: relative;
  display: block; }
.nav > li > a { position: relative;
  display: block;
  padding: 10px 15px; }
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none;
  background-color: #eeeeee; }
.nav > li > a > img { max-width: none; }
.navbar { position: relative;
  min-height: 50px;
  margin-bottom: 25px;
  border: 1px solid transparent; }
.navbar:before, .navbar:after { content: " ";
  display: table; }
.navbar:after { clear: both; }
@media (min-width: 768px) {
.navbar { border-radius: 4px; }
}
.navbar-collapse { overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch; }
.navbar-collapse:before, .navbar-collapse:after { content: " ";
  display: table; }
.navbar-collapse:after { clear: both; }
@media (min-width: 768px) {
.navbar-collapse { width: auto;
    border-top: 0;
    box-shadow: none; }
.navbar-collapse.collapse { display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important; }
}
.container > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-header,
.container-fluid > .navbar-collapse { margin-right: -15px;
  margin-left: -15px; }
@media (min-width: 768px) {
.container > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container-fluid > .navbar-collapse { margin-right: 0;
    margin-left: 0; }
}
.navbar-nav { margin: 6.25px -15px; }
.navbar-nav > li > a { padding-top: 10px;
  padding-bottom: 10px;
  line-height: 25px; }
@media (min-width: 768px) {
.navbar-nav { float: left;
    margin: 0; }
.navbar-nav > li { float: left; }
.navbar-nav > li > a { padding-top: 12.5px;
    padding-bottom: 12.5px; }
}
.navbar-nav > li > .dropdown-menu { margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }
.breadcrumb { padding: 8px 15px;
  margin-bottom: 25px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px; }
.breadcrumb a { color: #000; }
.breadcrumb a:hover { color: #61c408; }
.breadcrumb > li { display: inline-block; }
.breadcrumb > li + li:before { content: ">";
  padding: 0 7px;
  color: #616161; }
.breadcrumb > .active { color: #777777; }
.media { margin-top: 15px; }
.media:first-child { margin-top: 0; }
.media-right,
.media > .pull-right { padding-left: 10px; }
.media-left,
.media > .pull-left { padding-right: 10px; }
.media-left,
.media-right,
.media-body { display: table-cell;
  vertical-align: top; }
.clearfix:before, .clearfix:after { content: " ";
  display: table; }
.clearfix:after { clear: both; }
.pull-right { float: right !important; }
@media (max-width: 767px) {
.hidden-xs { display: none !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
.hidden-sm { display: none !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.hidden-md { display: none !important; }
}
@media (min-width: 1200px) {
.hidden-lg { display: none !important; }
}
a:focus, a:active { outline: none !important; }
.media-body { width: 10000px; }
#apus-main-content, #apus-footer { overflow: hidden;
  position: relative;
  z-index: 1; }
::-moz-selection { color: #fff;
  background: #002b46; }
::selection { color: #fff;
  background: #002b46; }
body { letter-spacing: 0.2px; }
.breadcrumb > li + li:before { color: #cccccc !important;
  content: ">" !important; }
.apus-breadscrumb { background: #646464;
  background-position: center;
  background-size: cover;
  margin-bottom: 74px;
  position: relative; }
.apus-breadscrumb:before { position: absolute;
  content: '';
  width: 100%;
  height: 54px;
  background: #f8f8f8;
  top: 100%;
  left: 0;
  width: 100%; }
.apus-breadscrumb .breadcrumb { margin: 0;
  background: transparent;
  padding: 15px 0;
  text-transform: capitalize;
  font-size: 14px;
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 100%;
  font-size: 12px;
  font-weight: 500;
  left: 0; }
.apus-breadscrumb .breadcrumb > .active { color: #464646; }
.apus-breadscrumb .breadcrumb li { color: #464646; }
.apus-breadscrumb .breadcrumb a { color: #616161; }
.apus-breadscrumb .breadcrumb a:hover, .apus-breadscrumb .breadcrumb a:active { color: #464646; }
.apus-breadscrumb .breadscrumb-inner { padding: 18px 0;
  min-height: 310px;
  position: relative; }
.apus-breadscrumb .bread-title { font-size: 30px;
  font-weight: 700;
  text-align: center;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  text-transform: uppercase;
  color: #ffffff;
  position: absolute; }
.apus-breadscrumb .bread-title:before { position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 2px;
  background: #fff;
  content: ''; }
#searchverlay { background: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  z-index: 2;
  visibility: hidden; }
[class*="radius"] { overflow: hidden; }
.radius-0 { border-radius: 0 !important; }
#back-to-top { position: fixed;
  z-index: 99;
  bottom: 30%;
  right: 30px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background: #003b60;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s; }
#back-to-top:hover { color: #fff;
  background: #499306; }
#back-to-top.active { opacity: 1;
  filter: alpha(opacity=100); }
.menu { padding: 0;
  margin: 0; }
.menu li { list-style: none;
  line-height: 2.5; }
.menu li a:hover, .menu li a:active { text-decoration: none; }
.menu ul { padding-left: 15px;
  margin: 0; }
#cboxWrapper #cboxMiddleLeft,
#cboxWrapper #cboxMiddleRight,
#cboxWrapper #cboxTopLeft,
#cboxWrapper #cboxTopCenter,
#cboxWrapper #cboxTopRight,
#cboxWrapper #cboxBottomLeft,
#cboxWrapper #cboxBottomCenter,
#cboxWrapper #cboxBottomRight { display: none; }
#cboxWrapper #cboxContent { position: relative; }
#cboxWrapper #cboxContent #cboxClose { position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  color: #fff;
  background: #f65b47;
  text-transform: uppercase;
  width: 80px;
  height: 60px;
  text-indent: 0; }
#cboxWrapper #cboxContent #cboxClose:hover, #cboxWrapper #cboxContent #cboxClose:active { background: #f5452f; }
button, .btn { -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s; }
button:hover, button:focus, .btn:hover, .btn:focus { outline: none !important; }
.btn-theme, .edr-membership .edr-buy-widget__link,
.edr-membership .edr-membership-buy-link,
.edr_membership .edr-buy-widget__link,
.edr_membership .edr-membership-buy-link { color: #fff;
  background-color: #008e96;
  border-color: #008e96; }
.btn-theme:hover, .edr-membership .edr-buy-widget__link:hover,
.edr-membership .edr-membership-buy-link:hover,
.edr_membership .edr-buy-widget__link:hover,
.edr_membership .edr-membership-buy-link:hover, .btn-theme:focus, .edr-membership .edr-buy-widget__link:focus,
.edr-membership .edr-membership-buy-link:focus,
.edr_membership .edr-buy-widget__link:focus,
.edr_membership .edr-membership-buy-link:focus, .btn-theme:active, .edr-membership .edr-buy-widget__link:active,
.edr-membership .edr-membership-buy-link:active,
.edr_membership .edr-buy-widget__link:active,
.edr_membership .edr-membership-buy-link:active, .btn-theme.active, .edr-membership .active.edr-buy-widget__link,
.edr-membership .active.edr-membership-buy-link,
.edr_membership .active.edr-buy-widget__link,
.edr_membership .active.edr-membership-buy-link, .open > .btn-theme.dropdown-toggle, .edr-membership .open > .dropdown-toggle.edr-buy-widget__link,
.edr-membership .open > .dropdown-toggle.edr-membership-buy-link,
.edr_membership .open > .dropdown-toggle.edr-buy-widget__link,
.edr_membership .open > .dropdown-toggle.edr-membership-buy-link { color: #fff;
  background-color: #499306;
  border-color: #448906; }
.btn-theme:active, .edr-membership .edr-buy-widget__link:active,
.edr-membership .edr-membership-buy-link:active,
.edr_membership .edr-buy-widget__link:active,
.edr_membership .edr-membership-buy-link:active, .btn-theme.active, .edr-membership .active.edr-buy-widget__link,
.edr-membership .active.edr-membership-buy-link,
.edr_membership .active.edr-buy-widget__link,
.edr_membership .active.edr-membership-buy-link, .open > .btn-theme.dropdown-toggle, .edr-membership .open > .dropdown-toggle.edr-buy-widget__link,
.edr-membership .open > .dropdown-toggle.edr-membership-buy-link,
.edr_membership .open > .dropdown-toggle.edr-buy-widget__link,
.edr_membership .open > .dropdown-toggle.edr-membership-buy-link { background-image: none; }
.btn-theme.disabled, .edr-membership .disabled.edr-buy-widget__link,
.edr-membership .disabled.edr-membership-buy-link,
.edr_membership .disabled.edr-buy-widget__link,
.edr_membership .disabled.edr-membership-buy-link, .btn-theme.disabled:hover, .edr-membership .disabled.edr-buy-widget__link:hover,
.edr-membership .disabled.edr-membership-buy-link:hover,
.edr_membership .disabled.edr-buy-widget__link:hover,
.edr_membership .disabled.edr-membership-buy-link:hover, .btn-theme.disabled:focus, .edr-membership .disabled.edr-buy-widget__link:focus,
.edr-membership .disabled.edr-membership-buy-link:focus,
.edr_membership .disabled.edr-buy-widget__link:focus,
.edr_membership .disabled.edr-membership-buy-link:focus, .btn-theme.disabled:active, .edr-membership .disabled.edr-buy-widget__link:active,
.edr-membership .disabled.edr-membership-buy-link:active,
.edr_membership .disabled.edr-buy-widget__link:active,
.edr_membership .disabled.edr-membership-buy-link:active, .btn-theme.disabled.active, .edr-membership .disabled.active.edr-buy-widget__link,
.edr-membership .disabled.active.edr-membership-buy-link,
.edr_membership .disabled.active.edr-buy-widget__link,
.edr_membership .disabled.active.edr-membership-buy-link, .btn-theme[disabled], .edr-membership [disabled].edr-buy-widget__link,
.edr-membership [disabled].edr-membership-buy-link,
.edr_membership [disabled].edr-buy-widget__link,
.edr_membership [disabled].edr-membership-buy-link, .btn-theme[disabled]:hover, .edr-membership [disabled].edr-buy-widget__link:hover,
.edr-membership [disabled].edr-membership-buy-link:hover,
.edr_membership [disabled].edr-buy-widget__link:hover,
.edr_membership [disabled].edr-membership-buy-link:hover, .btn-theme[disabled]:focus, .edr-membership [disabled].edr-buy-widget__link:focus,
.edr-membership [disabled].edr-membership-buy-link:focus,
.edr_membership [disabled].edr-buy-widget__link:focus,
.edr_membership [disabled].edr-membership-buy-link:focus, .btn-theme[disabled]:active, .edr-membership [disabled].edr-buy-widget__link:active,
.edr-membership [disabled].edr-membership-buy-link:active,
.edr_membership [disabled].edr-buy-widget__link:active,
.edr_membership [disabled].edr-membership-buy-link:active, .btn-theme[disabled].active, .edr-membership [disabled].active.edr-buy-widget__link,
.edr-membership [disabled].active.edr-membership-buy-link,
.edr_membership [disabled].active.edr-buy-widget__link,
.edr_membership [disabled].active.edr-membership-buy-link, fieldset[disabled] .btn-theme, fieldset[disabled] .edr-membership .edr-buy-widget__link, .edr-membership fieldset[disabled] .edr-buy-widget__link,
fieldset[disabled] .edr-membership .edr-membership-buy-link,
.edr-membership fieldset[disabled] .edr-membership-buy-link,
fieldset[disabled] .edr_membership .edr-buy-widget__link,
.edr_membership fieldset[disabled] .edr-buy-widget__link,
fieldset[disabled] .edr_membership .edr-membership-buy-link,
.edr_membership fieldset[disabled] .edr-membership-buy-link, fieldset[disabled] .btn-theme:hover, fieldset[disabled] .edr-membership .edr-buy-widget__link:hover, .edr-membership fieldset[disabled] .edr-buy-widget__link:hover,
fieldset[disabled] .edr-membership .edr-membership-buy-link:hover,
.edr-membership fieldset[disabled] .edr-membership-buy-link:hover,
fieldset[disabled] .edr_membership .edr-buy-widget__link:hover,
.edr_membership fieldset[disabled] .edr-buy-widget__link:hover,
fieldset[disabled] .edr_membership .edr-membership-buy-link:hover,
.edr_membership fieldset[disabled] .edr-membership-buy-link:hover, fieldset[disabled] .btn-theme:focus, fieldset[disabled] .edr-membership .edr-buy-widget__link:focus, .edr-membership fieldset[disabled] .edr-buy-widget__link:focus,
fieldset[disabled] .edr-membership .edr-membership-buy-link:focus,
.edr-membership fieldset[disabled] .edr-membership-buy-link:focus,
fieldset[disabled] .edr_membership .edr-buy-widget__link:focus,
.edr_membership fieldset[disabled] .edr-buy-widget__link:focus,
fieldset[disabled] .edr_membership .edr-membership-buy-link:focus,
.edr_membership fieldset[disabled] .edr-membership-buy-link:focus, fieldset[disabled] .btn-theme:active, fieldset[disabled] .edr-membership .edr-buy-widget__link:active, .edr-membership fieldset[disabled] .edr-buy-widget__link:active,
fieldset[disabled] .edr-membership .edr-membership-buy-link:active,
.edr-membership fieldset[disabled] .edr-membership-buy-link:active,
fieldset[disabled] .edr_membership .edr-buy-widget__link:active,
.edr_membership fieldset[disabled] .edr-buy-widget__link:active,
fieldset[disabled] .edr_membership .edr-membership-buy-link:active,
.edr_membership fieldset[disabled] .edr-membership-buy-link:active, fieldset[disabled] .btn-theme.active, fieldset[disabled] .edr-membership .active.edr-buy-widget__link, .edr-membership fieldset[disabled] .active.edr-buy-widget__link,
fieldset[disabled] .edr-membership .active.edr-membership-buy-link,
.edr-membership fieldset[disabled] .active.edr-membership-buy-link,
fieldset[disabled] .edr_membership .active.edr-buy-widget__link,
.edr_membership fieldset[disabled] .active.edr-buy-widget__link,
fieldset[disabled] .edr_membership .active.edr-membership-buy-link,
.edr_membership fieldset[disabled] .active.edr-membership-buy-link { background-color: #008e96;
  border-color: #008e96; }
#reviews #comments { margin: 0;
  padding: 30px 0 0; }
.apus-topbar { padding: 13px 0px;
  background: #002b46;
  color: #fff;
  font-family: "Poppins", serif;
  font-size: 11px;
  line-height: 1; }
.apus-topbar a { color: #fff; }
.apus-topbar a:focus, .apus-topbar a:hover { color: #fff; }
.apus-topbar .left-topbar { margin-top: 1px; }
.apus-topbar .left-topbar > aside { display: inline-block;
  vertical-align: middle; }
.apus-topbar .left-topbar > aside + aside { margin-left: 20px; }
.apus-topbar2 { background: #fff;
  color: #969696;
  padding: 15px; }
.apus-topbar2 .left-topbar { margin-top: 33px; }
.apus-topbar2 .contact-topbar span + span { border-color: #969696; }
.apus-topbar .widget { margin: 0; }
.header-mobile { padding: 5px 0;
  width: 100%;
  background: #fff;
  z-index: 99;
  border-bottom: 2px solid #f2f2f2;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s; }
.header-mobile .container { padding: 0px; }
.header-mobile .btn.dropdown-toggle,
.header-mobile .btn.offcanvas { border: none;
  padding: 0px 10px;
  font-size: 16px;
  color: #464646;
  display: block;
  background: transparent; }
.header-mobile .btn.dropdown-toggle:focus, .header-mobile .btn.dropdown-toggle:hover, .header-mobile .btn.dropdown-toggle:active, .header-mobile .btn.dropdown-toggle:focus,
.header-mobile .btn.offcanvas:focus,
.header-mobile .btn.offcanvas:hover,
.header-mobile .btn.offcanvas:active,
.header-mobile .btn.offcanvas:focus { color: #008e96;
  background: transparent; }
.header-mobile .action-right { margin: 13px 0 0; }
.header-mobile .action-right > .active-mobile { border-left: 1px solid rgba(255, 255, 255, 0.2); }
.header-mobile .action-right > .active-mobile:last-child { border: none; }
.apus-header { margin: 0;
  padding: 0;
  z-index: 99;
  position: relative;
  width: 100%;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s; }
.apus-header .widget { margin: 0; }
.header-v2 .header-main { background: #002b46;
  text-align: center; }
.header-v2 .header-main .left-menu { display: table;
  margin: auto; }
.header-v2 .navbar-nav.megamenu > li > a { color: #fff; }
.header-v2 .navbar-nav.megamenu > li.open > a, .header-v2 .navbar-nav.megamenu > li.active > a, .header-v2 .navbar-nav.megamenu > li:hover > a, .header-v2 .navbar-nav.megamenu > li:active > a { color: #008e96; }
.header-v2 .heading-right { margin: 3px 0 0; }
.header-v3 .header-main { background: #008e96; }
.header-v3 .navbar-nav.megamenu > li { padding: 0 !important; }
.header-v3 .navbar-nav.megamenu > li > a { color: #fff !important;
  padding: 20px; }
.header-v3 .navbar-nav.megamenu > li > a:before { content: '';
  width: 100%;
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: -1px;
  left: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s; }
.header-v3 .navbar-nav.megamenu > li.active > a:before, .header-v3 .navbar-nav.megamenu > li:hover > a:before, .header-v3 .navbar-nav.megamenu > li:active > a:before { -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }
.apus-footer { padding: 0;
  position: relative;
  color: #969696;
  font-size: 12px;
  background: #fff; }
.apus-footer a { color: #616161; }
.apus-footer a:hover, .apus-footer a:focus, .apus-footer a:active { color: #002b46; }
.apus-copyright { border-top: 1px solid #f2f2f2;
  color: #999999;
  font-size: 12px;
  font-weight: 500;
  background: #fff;
  padding-top: 15px;
  padding-bottom: 15px; }
.apus-copyright a { color: #999999; }
.apus-copyright a:hover, .apus-copyright a:focus, .apus-copyright a:active { color: #002b46; }
.apus-offcanvas { visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  min-width: 260px;
  width: 70%;
  background: #fff;
  height: 100%;
  overflow-y: scroll; }
.apus-offcanvas .apus-offcanvas-body { position: relative; }
.apus-megamenu { margin: 0;
  min-height: 0; }
.navbar-nav.megamenu { padding: 0; }
.navbar-nav.megamenu > li { display: inline-block;
  padding-right: 40px;
  margin: 0; }
.navbar-nav.megamenu > li:last-child { padding-right: 0; }
.navbar-nav.megamenu > li > a { font-size: 14px;
  font-weight: 600;
  padding: 20px 0;
  background: transparent !important;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  line-height: 1; }
.navbar-nav.megamenu > li > a .fa, .navbar-nav.megamenu > li > a img { max-width: 50px;
  margin-right: 8px; }
.navbar-nav.megamenu > li:hover > a, .navbar-nav.megamenu > li.open > a, .navbar-nav.megamenu > li.active > a { color: #002b46;
  text-decoration: none;
  background: transparent; }
.navbar-nav.megamenu > li > .dropdown-menu { top: 100%;
  left: 0; }
.navbar-nav.megamenu .dropdown-menu { display: block;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  -webkit-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  padding: 15px 0;
  border: none;
  position: absolute;
  left: 100%;
  min-width: 200px;
  top: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0; }
.navbar-nav.megamenu .dropdown-menu > li > a { background: transparent;
  padding: 5px 20px; }
.navbar-nav.megamenu .dropdown-menu > li > a.active, .navbar-nav.megamenu .dropdown-menu > li > a:hover, .navbar-nav.megamenu .dropdown-menu > li > a:active { background: transparent;
  color: #008e96; }
.navbar-nav.megamenu .dropdown-menu > li.open > a, .navbar-nav.megamenu .dropdown-menu > li.active > a { color: #008e96; }
.navbar-nav.megamenu .dropdown-menu .widget-title,
.navbar-nav.megamenu .dropdown-menu .widgettitle { font-weight: 500;
  margin: 0 0 25px;
  border: none; }
.navbar-nav.megamenu .dropdown-menu .widget-title > span,
.navbar-nav.megamenu .dropdown-menu .widgettitle > span { padding: 0;
  margin: 0;
  border: none; }
.navbar-nav.megamenu li:hover > .dropdown-menu { visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg); }
.navbar-offcanvas { font-size: 14px;
  border: none; }
.navbar-offcanvas .navbar-collapse { padding: 0; }
.navbar-offcanvas .navbar-nav { width: 100%;
  float: none;
  margin: 0; }
.navbar-offcanvas .navbar-nav > li { border-bottom: 1px solid #eeeeee; }
.navbar-offcanvas .navbar-nav li { display: block;
  float: none;
  position: relative;
  line-height: 2.5; }
.navbar-offcanvas .navbar-nav li > .icon-toggle { position: absolute;
  z-index: 9;
  top: 1px;
  right: 12px;
  cursor: pointer;
  padding: 5px 15px;
  color: #464646; }
.navbar-offcanvas .navbar-nav li > .icon-toggle:hover { color: #008e96; }
.navbar-offcanvas .navbar-nav li > a { background: transparent;
  text-transform: uppercase;
  font-weight: 400;
  font-family: "Poppins", serif;
  display: block;
  padding: 10px 25px;
  width: 100%;
  color: #616161; }
.navbar-offcanvas .navbar-nav li:hover > a, .navbar-offcanvas .navbar-nav li.open > a, .navbar-offcanvas .navbar-nav li.active > a { color: #464646;
  background: #eeeeee; }
.navbar-offcanvas .dropdown-menu { margin: 0; }
.navbar-offcanvas .dropdown-menu > li a { background: transparent !important; }
.navbar-offcanvas .dropdown-menu > li.active > a,
.navbar-offcanvas .dropdown-menu > li > a:hover,
.navbar-offcanvas .dropdown-menu > li > a:focus { color: #464646;
  text-decoration: underline; }
.navbar-offcanvas .dropdown-menu [class*="col-sm"] { width: 100%; }
.navbar-offcanvas .dropdown-menu .widgettitle { font-weight: 500;
  margin: 0 0 10px; }
.navbar-offcanvas .dropdown-menu .dropdown-menu { left: 100%;
  top: 0; }
.navbar-offcanvas li:hover .dropdown-menu { display: block; }
#main-mobile-menu .has-submenu > .sub-menu { padding-left: 0;
  list-style: none;
  display: none; }
#main-mobile-menu .has-submenu > .sub-menu li { line-height: 1.2; }
#main-mobile-menu .has-submenu > .sub-menu li .icon-toggle { top: 3px; }
#main-mobile-menu .has-submenu > .sub-menu li > a { padding: 10px 35px;
  text-transform: capitalize; }
#main-mobile-menu .widget .widget-title, #main-mobile-menu .widget .widgettitle, #main-mobile-menu .widget .widget-heading { border: 0;
  margin: 0;
  font-size: 13px; }
#main-mobile-menu .widget .widget-title > span, #main-mobile-menu .widget .widgettitle > span, #main-mobile-menu .widget .widget-heading > span { padding: 0;
  margin: 0 0 8px;
  border: none; }
#apus-mobile-menu .btn-toggle-canvas { padding: 8px 15px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0; }
.dropdown-menu .dropdown-toggle { position: relative; }
.dropdown-menu .dropdown-toggle .caret { transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  position: absolute;
  right: 10px;
  top: 50%; }
.dropdown-menu .dropdown:hover .dropdown-toggle .caret { -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg); }
.entry-title { font-size: 18px;
  margin: 0 0 5px;
  font-weight: 700; }
.entry-description { letter-spacing: 0.7px;
  font-family: "Poppins", serif;
  color: #515151; }
.type-post { margin-bottom: 40px; }
.post .entry-description { margin: 0 0 25px; }
.posts-list { list-style: none;
  padding: 0;
  margin: 0; }
.posts-list li { margin: 0 0 30px; }
.posts-list li:last-child { margin: 0; }
@media (min-width: 992px) {
.posts-list .media-left { padding-right: 20px; }
}
.posts-list .entry-title { font-size: 12px;
  font-weight: 600;
  margin: 0 0 6px; }
#comments { padding: 30px 0 0; }
#comments #reply-title { margin: 0; }
.post-list .description { margin: 0 0 20px; }
.no-padding { padding: 0 !important; }
.widget { margin-bottom: 30px;
  position: relative;
  padding: 0px;
  background: transparent;
  clear: both; }
.widget .widget-title, .widget .widgettitle, .widget .widget-heading { font-size: 30px;
  font-weight: 700;
  margin: 0 0 30px;
  padding: 0;
  position: relative;
  font-family: "Poppins", cursive, sans-serif; }
.header-setting > div { margin-left: 25px; }
.header-setting button { background: transparent;
  border: none; }
.apus-footer .widget .widget-title, .apus-footer .widget .widgettitle, .apus-footer .widget .widget-heading { color: #002b46;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 25px;
  border: none;
  text-transform: capitalize; }
.apus-footer .address { font-weight: 500; }
.apus-footer .widget-blog.list .post-author,
.apus-footer .widget-blog.list .entry-description,
.apus-footer .widget-blog.list .btn { display: none; }
@media (min-width: 768px) {
.apus-footer .widget-blog.list .infor-content { padding-left: 0; }
}
@media (max-width: 767px) {
.apus-footer .widget-blog.list .entry-title { margin: 10px 0; }
}
.apus-footer .widget-blog.list .posts-list li { margin: 0 0 20px; }
.apus-footer .widget-blog.list .type-post { margin-bottom: 0px; }
.apus-copyright p,
.apus-copyright .wpb_content_element,
.apus-copyright .widget { margin: 0 !important; }
.apus-copyright .menu li { display: inline-block;
  margin-right: 28px; }
.apus-copyright .menu li:last-child { margin: 0; }
.widget.widget_text img { margin: 15px 0;
  height: auto; }
#recentcomments > li { padding: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: bold; }
#recentcomments > li:first-child { border-top: 0; }
#recentcomments > li:last-child { border-bottom: 0; }
#recentcomments > li a { font-weight: 300; }
.kc_single_image { position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease; }
.kc_single_image img { display: inline-block; }
.widget_apus_custom_menu { margin: 0; }
.contact-topbar { line-height: 1.3; }
.contact-topbar span + span { border-left: 1px solid rgba(255, 255, 255, 0.3);
  margin-left: 10px;
  padding-left: 10px; }
.widget-social { margin: 0;
  border-top: 1px solid #f2f2f2; }
.widget-social .social-element { margin: 0; }
.widget-social li { border-right: 1px solid #f2f2f2;
  text-align: center; }
.widget-social li a { padding: 17px;
  display: block;
  font-size: 12px;
  font-weight: 500;
  background: #fff;
  color: #616161; }
.widget-social li a:hover { background: #cd332d;
  color: #fff; }
.widget-social li a.Facebook:hover { background: #3b5998; }
.widget-social li a.Instagram:hover { background: #bc2a8d; }
.widget-social li:last-child { border: none; }
.widget-social.style1 { border: none; }
.widget-social.style1 li { display: inline-block;
  width: auto;
  text-align: center;
  border: none; }
.widget-social.style1 li + li { margin-left: 8px; }
.widget-social.style1 li a { width: 32px;
  height: 32px;
  font-size: 16px;
  padding: 0;
  border: 1px solid #f2f2f2;
  line-height: 32px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%; }
.widget-social.style1 li a:hover, .widget-social.style1 li a:active { color: #fff;
  background: #008e96;
  border-color: #008e96; }
.widget-social.style1 li a span { display: none; }
.widget-social.style1 li a.Facebook:hover { background: #3b5998;
  border-color: #3b5998; }
.widget-social.style1 li a.Instagram:hover { background: #bc2a8d;
  border-color: #bc2a8d; }
.widget-social.style1 li a.Google:hover { background: #dd4b39;
  border-color: #dd4b39; }
#course-instructors ul { list-style: none;
  padding: 0;
  margin: 0; }
#course-instructors ul li { margin: 0 0 30px;
  padding: 0 0 20px;
  border-bottom: 1px solid #f2f2f2; }
#course-instructors .description { margin: 15px 0 0; }
@media (max-width: 1200px) {
.navbar-nav.megamenu > li { padding-right: 20px; }
}
@media (max-width: 767px) {
#wrapper-container { overflow: hidden; }
#back-to-top { bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px; }
}
img { max-width: 100%;
    height:auto; }
@charset "UTF-8";*,.kc-col-container,.kc-container,.kc-elm { box-sizing:border-box }
div { display:block }
.kc-elm { float:left;width:100% }
.kc_col-sm-6 { width:50% }
.kc_col-sm-12 { width:100% }
.kc-container { width:100%;max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px }
.kc-row-container:not(.kc-container) { padding-left:0;padding-right:0;width:100%;max-width:100% }
.kc_single_image img { max-width:100%;display:inline-block }
.kc_row:not(.kc_row_inner) { clear:both;float:left;width:100% }
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner { margin-left:-15px;margin-right:-15px;clear:both }
.kc_row.kc_row_inner { width:calc(100% + 30px) }
.kc_column,.kc_column_inner { min-height:1px;position:relative;padding-right:15px;padding-left:15px;float:left }
.kc_row_inner>div.kc_column_inner:only-child { width:100% }
.kc_clfw { width:100%!important;clear:both!important;display:block!important;height:0!important;padding:0!important;margin:0!important }
section[data-kc-fullheight] { min-height:100vh }
html body section[data-kc-parallax=true] { background-position:50% 0;background-repeat:no-repeat!important;background-attachment:fixed!important }
section[data-kc-fullwidth] { margin-left:0!important;margin-right:0!important;position:relative;box-sizing:content-box }
.kc_text_block { display:inline-block;clear:both;width:100% }
body section[data-kc-equalheight=true],body section[data-kc-equalheight=true]>.kc-container,body section[data-kc-equalheight=true]>.kc-container .kc-wrap-columns { display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100% }
body div.kc_row_inner[data-kc-equalheight=true] { width:calc(100% + 30px);flex-wrap:wrap }
body section[data-kc-fullheight=middle-content],body section[data-kc-fullheight=middle-content]>.kc-container,body section[data-kc-fullheight=middle-content]>.kc-row-container { display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;align-content:center }
body section[data-kc-equalheight=true]>.kc-container .kc-wrap-columns { flex-wrap:wrap;margin-left:initial;margin-right:initial }
@media screen and (min-width:999px) {
.kc-row-container .kc-wrap-columns,.kc_row_inner { display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;flex-wrap:wrap }
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner { width:calc(100% + 30px) }
}
@media screen and (max-width:767px) {
.kc_column,.kc_column_inner { width:100% }
div.kc_row { display:block }
}
.kc_shortcode ul { margin:0;padding:0 }
.kc_shortcode ul li { list-style:none }
.kc_shortcode h3,.kc_shortcode h4,.kc_shortcode h5 { font-size:18px;margin:0;padding:0;font-weight:600 }
.kc_shortcode h4 { font-size:16px;line-height:26px;margin-bottom:15px }
.kc_single_image,.kc_single_image figure { position:relative }
.kc_single_image { max-width:100%;width:100%;line-height:0 }
.kc_single_image>a { width:100%;float:left;position:relative }
.kc_single_image p { margin:10px 0;float:left;width:100% }
img:is([sizes=auto i],[sizes^="auto," i]) { contain-intrinsic-size:3000px 1500px }
:root { --wp-block-synced-color:#7a00df;--wp-block-synced-color--rgb:122,0,223;--wp-bound-block-color:var(--wp-block-synced-color);--wp-editor-canvas-background:#ddd;--wp-admin-theme-color:#007cba;--wp-admin-theme-color--rgb:0,124,186;--wp-admin-theme-color-darker-10:#006ba1;--wp-admin-theme-color-darker-10--rgb:0,107,160.5;--wp-admin-theme-color-darker-20:#005a87;--wp-admin-theme-color-darker-20--rgb:0,90,135;--wp-admin-border-width-focus:2px }
@media (min-resolution:192dpi) {
:root { --wp-admin-border-width-focus:1.5px }
}
:root { --wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px }
#end-resizable-editor-section { display:none }
html :where([style*=border-color]) { border-style:solid }
html :where([style*=border-top-color]) { border-top-style:solid }
html :where([style*=border-right-color]) { border-right-style:solid }
html :where([style*=border-bottom-color]) { border-bottom-style:solid }
html :where([style*=border-left-color]) { border-left-style:solid }
html :where([style*=border-width]) { border-style:solid }
html :where([style*=border-top-width]) { border-top-style:solid }
html :where([style*=border-right-width]) { border-right-style:solid }
html :where([style*=border-bottom-width]) { border-bottom-style:solid }
html :where([style*=border-left-width]) { border-left-style:solid }
html :where(img[class*=wp-image-]) { height:auto;max-width:100% }
:root { --wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgb(6,147,227) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgb(252,185,0) 0%,rgb(255,105,0) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgb(255,105,0) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0); }
:where(body) { margin: 0; }
.is-layout-flex > :is(*, div) { margin: 0; }
.is-layout-grid > :is(*, div) { margin: 0; }
body { padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px; }
#rs-demo-id {  }
.bg-theme,.btn-theme { background: #008e96; }
.text-theme,a:hover,a:active { color: #008e96; }
.btn-theme,.border-theme { border-color: #008e96; }
#back-to-top,.date,.bg-theme-second,.btn-theme-second { background: #9dd3cf; }
body, p {  }
.btn,.widget-title,.woocommerce div.product p.price, .woocommerce div.product span.price,.product-block.grid .groups-button .add-cart .btn, .product-block.grid .groups-button .add-cart .button,.archive-shop div.product .information .compare, .archive-shop div.product .information .add_to_wishlist, .archive-shop div.product .information .yith-wcwl-wishlistexistsbrowse > a, .archive-shop div.product .information .yith-wcwl-wishlistaddedbrowse > a,.tabs-v1 .nav-tabs li > a,.commentform .title {  }
h1 {  }
h2 {  }
h3,.widgettitle, .widget-title' {  }
h4 {  }
h3 a:hover { color: #008e96; }
.prenota .text-theme, a:hover, a:active { color:white; }
.kc-container { max-width:1170px; }
.apus-page-loading,#loader,.loader-section { display:none!important }
body { overflow:visible!important }
@media only screen and (min-width: 1000px) and (max-width: 5000px) {
.s-992704 { width: 100%; }
.s-482589 { width: 50%; }
.s-49098 { width: 50%; }
.s-169576 { width: 50%; }
.s-151782 { width: 50%; }
.s-4578 { width: 50%; }
.s-901742 { width: 50%; }
.s-733757 { width: 100%; }
.s-615800 { width: 50%; }
.s-505048 { width: 50%; }
}
.s-307618 { padding-top: 42px;padding-bottom: 0px; }
.s-650583 img { margin-bottom: 20px; }
.s-659364 { padding-bottom: 30px; }
.s-197761 { padding-bottom: 30px; }
.s-847278 { background: #ffffff;padding-top: 13px;padding-bottom: 13px; }
.s-650520 { text-align: right; }
@media only screen and (max-width: 999px) {
.s-482589 { width: 100a070682fb7568c0976e0b91e82199683559eb0175e6c0e60ad89490068376c4d; }
.s-151782 { width: 100a070682fb7568c0976e0b91e82199683559eb0175e6c0e60ad89490068376c4d; }
}